.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.806000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.670000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.480000px;}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-16.720000px;}
._2{margin-left:-7.885856px;}
._3{margin-left:-3.840000px;}
._0{margin-left:-2.344320px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(188,190,192);}
.fs0{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:44.308000px;}
.fs2{font-size:76.000000px;}
.fs4{font-size:98.573200px;}
.fs1{font-size:146.520000px;}
.y0{bottom:0.000000px;}
.y1{bottom:4.552465px;}
.y32{bottom:59.382472px;}
.y31{bottom:73.232424px;}
.y30{bottom:87.082376px;}
.y23{bottom:268.599936px;}
.y22{bottom:282.449888px;}
.y21{bottom:296.299840px;}
.y20{bottom:310.149792px;}
.y1f{bottom:323.999744px;}
.y2f{bottom:357.888925px;}
.y2b{bottom:357.889247px;}
.y2e{bottom:371.738877px;}
.y2a{bottom:371.739199px;}
.y5{bottom:409.429890px;}
.y29{bottom:474.881834px;}
.y17{bottom:475.129315px;}
.y28{bottom:488.654699px;}
.y16{bottom:488.902180px;}
.y27{bottom:502.427564px;}
.y26{bottom:516.200429px;}
.y25{bottom:529.973294px;}
.y24{bottom:543.746159px;}
.y2d{bottom:569.055725px;}
.y2c{bottom:582.905677px;}
.y1e{bottom:610.673193px;}
.y1d{bottom:624.446058px;}
.y15{bottom:633.748523px;}
.y1c{bottom:638.348044px;}
.y14{bottom:647.521388px;}
.y1b{bottom:652.120909px;}
.y1a{bottom:665.893774px;}
.y19{bottom:679.666639px;}
.y18{bottom:693.439504px;}
.yc{bottom:694.479053px;}
.yb{bottom:708.329005px;}
.y13{bottom:737.336014px;}
.y12{bottom:751.108879px;}
.y11{bottom:764.881744px;}
.y10{bottom:778.654609px;}
.yf{bottom:792.427474px;}
.ya{bottom:829.266516px;}
.ye{bottom:842.113374px;}
.y33{bottom:842.114338px;}
.y9{bottom:843.116468px;}
.yd{bottom:855.963326px;}
.y8{bottom:855.964290px;}
.y35{bottom:885.445865px;}
.y34{bottom:899.295817px;}
.y7{bottom:958.007633px;}
.y6{bottom:971.857585px;}
.y37{bottom:1007.230368px;}
.y36{bottom:1021.080320px;}
.y3{bottom:1114.169053px;}
.y4{bottom:1124.330074px;}
.y2{bottom:1148.541955px;}
.h2{height:16.296000px;}
.h7{height:21.728000px;}
.h5{height:29.243280px;}
.h4{height:50.160000px;}
.h6{height:65.058312px;}
.h3{height:96.703200px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:11.229960px;}
.x2{left:40.971383px;}
.x5{left:42.080953px;}
.x7{left:45.523687px;}
.x15{left:148.606419px;}
.x13{left:153.087579px;}
.x17{left:194.234816px;}
.xe{left:241.354203px;}
.x3{left:258.469107px;}
.x4{left:270.565814px;}
.x11{left:288.855812px;}
.x10{left:331.570323px;}
.x16{left:374.107855px;}
.x6{left:404.023527px;}
.x9{left:571.742847px;}
.xf{left:601.824256px;}
.x18{left:614.571061px;}
.xa{left:659.724731px;}
.xd{left:669.957540px;}
.x14{left:679.041592px;}
.xb{left:690.186917px;}
.x12{left:693.837786px;}
.xc{left:784.829915px;}
.x8{left:812.782760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.398511pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-13.881471pt;}
._2{margin-left:-6.547086pt;}
._3{margin-left:-3.188089pt;}
._0{margin-left:-1.946328pt;}
.fs0{font-size:19.925556pt;}
.fs5{font-size:26.567409pt;}
.fs3{font-size:36.785898pt;}
.fs2{font-size:63.097596pt;}
.fs4{font-size:81.838578pt;}
.fs1{font-size:121.645522pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:3.779600pt;}
.y32{bottom:49.301200pt;}
.y31{bottom:60.799867pt;}
.y30{bottom:72.298533pt;}
.y23{bottom:223.000133pt;}
.y22{bottom:234.498800pt;}
.y21{bottom:245.997467pt;}
.y20{bottom:257.496133pt;}
.y1f{bottom:268.994800pt;}
.y2f{bottom:297.130667pt;}
.y2b{bottom:297.130933pt;}
.y2e{bottom:308.629333pt;}
.y2a{bottom:308.629600pt;}
.y5{bottom:339.921600pt;}
.y29{bottom:394.261867pt;}
.y17{bottom:394.467333pt;}
.y28{bottom:405.696533pt;}
.y16{bottom:405.902000pt;}
.y27{bottom:417.131200pt;}
.y26{bottom:428.565867pt;}
.y25{bottom:440.000533pt;}
.y24{bottom:451.435200pt;}
.y2d{bottom:472.448000pt;}
.y2c{bottom:483.946667pt;}
.y1e{bottom:507.000133pt;}
.y1d{bottom:518.434800pt;}
.y15{bottom:526.158000pt;}
.y1c{bottom:529.976667pt;}
.y14{bottom:537.592667pt;}
.y1b{bottom:541.411333pt;}
.y1a{bottom:552.846000pt;}
.y19{bottom:564.280667pt;}
.y18{bottom:575.715333pt;}
.yc{bottom:576.578400pt;}
.yb{bottom:588.077067pt;}
.y13{bottom:612.159600pt;}
.y12{bottom:623.594267pt;}
.y11{bottom:635.028933pt;}
.y10{bottom:646.463600pt;}
.yf{bottom:657.898267pt;}
.ya{bottom:688.483200pt;}
.ye{bottom:699.149067pt;}
.y33{bottom:699.149867pt;}
.y9{bottom:699.981867pt;}
.yd{bottom:710.647733pt;}
.y8{bottom:710.648533pt;}
.y35{bottom:735.125067pt;}
.y34{bottom:746.623733pt;}
.y7{bottom:795.368133pt;}
.y6{bottom:806.866800pt;}
.y37{bottom:836.234400pt;}
.y36{bottom:847.733067pt;}
.y3{bottom:925.018267pt;}
.y4{bottom:933.454267pt;}
.y2{bottom:953.555733pt;}
.h2{height:13.529453pt;}
.h7{height:18.039270pt;}
.h5{height:24.278693pt;}
.h4{height:41.644413pt;}
.h6{height:54.013461pt;}
.h3{height:80.286045pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:9.323467pt;}
.x2{left:34.015733pt;}
.x5{left:34.936933pt;}
.x7{left:37.795200pt;}
.x15{left:123.377733pt;}
.x13{left:127.098133pt;}
.x17{left:161.259867pt;}
.xe{left:200.379867pt;}
.x3{left:214.589200pt;}
.x4{left:224.632267pt;}
.x11{left:239.817200pt;}
.x10{left:275.280133pt;}
.x16{left:310.596133pt;}
.x6{left:335.433067pt;}
.x9{left:474.678933pt;}
.xf{left:499.653467pt;}
.x18{left:510.236267pt;}
.xa{left:547.724267pt;}
.xd{left:556.219867pt;}
.x14{left:563.761733pt;}
.xb{left:573.014933pt;}
.x12{left:576.046000pt;}
.xc{left:651.590533pt;}
.x8{left:674.797867pt;}
}
